p {
	font-family: Arial, Verdana;
	font-size: 12px;
	color: #000000;
}
h1 {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
}
a {
	font-family: Arial, Verdana;
	font-size: 12px;
	color: #05318b;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;


}

a:hover {font-family: Arial, Verdana;
	font-size: 12px;
	color: #fdce00;  text-decoration: underline}


a.topa	{color: #998F8F;; font-size: 12px; text-decoration: none; font-weight: none; font-family: Verdana;}
a:hover.topa {color: #998F8F; font-size: 12px; text-decoration: underline; font-weight: none; font-family: Verdana;}

a.etusivu {color: #998f8f;; font-size: 12px; text-decoration: none; font-weight: none; font-family: Verdana;}
a:hover.etusivu {color: #998F8F; font-size: 12px; text-decoration: underline; font-weight: none; font-family: Verdana;}
 
a.sivu1	{color: #148769; font-size: 12px; text-decoration: none; 
font-weight: none; font-family: Verdana; position: auto; width: 35px; height: 32px;
top: 222px; right: absolute; bottom: 0; left: 250px; background: transparent;}


h2 {
	font-family: Verdana;
	color: #05318b;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;

}
h3 {
	font-family: Verdana;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;

}
h4 {
	font-family: Verdana;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
}
h5 {
	font-family: Verdana;
	font-size: 14px;
}

.viivaala {  border-color: #148769; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.taulukkoviiva {  border-color: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.kuvaviiva {  border-color: #000000; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.viivaoikea {  border-color: #148769; border-style: dashed; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.taustakuva {background : White url(Kuvat/logo.jpg) no-repeat;}
.tausta {background-color: #ffffff; border-color: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

 border-left-width: 0px; border-top-width: 1px; border-bottom-width: 0px;}


body {scrollbar-fACE-color: 8b959b; scrollbar-HIGHLIGHT-color: 484844; scrollbar-SHADOW-color: 
000605; scrollbar-3DLIGHT-color: 8b959b; scrollbar-ARROW-color: da251c; scrollbar-TRACK-color: 
8b959b; scrollbar-DARKSHADOW-color: 8b959b; }

li {
	font-family: Verdana;
	font-size: 12px;
}
ul {
	font-family: Verdana;
	font-size: 12px;
}
